# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_cli =  -DHAS_FPSETMASK -DHAS_FLOATINGPOINT_H -fno-strict-aliasing -pipe -fstack-protector-strong -I/usr/local/include  -I/usr/local/lib/perl5/5.40/mach/CORE
LDFLAGS_fungw_cli = -pthread -Wl,-E  -fstack-protector-strong -L/usr/local/lib  -L/usr/local/lib/perl5/5.40/mach/CORE -lperl -ldl -lm -lcrypt -lutil

# Use the system-installed version
LIBA_fungw_cli = /usr/lib/puplug/fungw_cli.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_cli = $(FUNGWBIND)/cli/fungw_cli.a

